Reply To: Broken dependencies…

#49394
Peter Herrmann
Participant
    @pieth

    I have the same problem. CUDA 11.8 could not be installed with the HAIBAL Installer. I then installed CUDA 11.8 myself, and copied the contents of the CUDNN bin folder to the CUDA bin folder.

    Then I started the HAIBAL installer again. The dialog window opens again and displays the installed CUDA version.

    If I press the button “Fetch” I get an error message

    Then I installed “graiphic_lib_haibal_deep_learning-1.0.0.1.vip” with VIPM.

    As with Vlady, the examples are not executable for me either.

    Best regards

    Peter